.reset {
  &__container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100vh;
  }

  &__form {
    min-width: 150px;
    max-width: 500px;
    width: 100%;
  }

  &__full-width {
    width: 100%;
  }

  &__btn {
    width: 100%;
    margin-right: 20px;

    &:disabled {
      background-color: #c4c4c4;
    }
  }
}
